Table of Contents

Class: ParticipantInfoWidget | Twisted-0.17.4/twisted/words/webwords.py
--- | ---

Base Classes |
--- | ---
widgets.Widget

Methods |
--- | ---
__init__ display
| __init__

    __init__ (
            self,
            name,
            svc,
            )

| display

    display ( self,  request )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:59 2002 by HappyDoc version 2.0